﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */

/* =============================================================
   GENERAL STYLES
 ============================================================ */
body {
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    font-size: 14px;
}

.set-pad {
    padding-top:35px;
}
.set-row-pad {
    padding-top:30px;
    padding-bottom:50px;
}
/*=====================================
  NAVBAR STYLES 
    ===================================*/

.logo-custom {
    max-height: 50px;
	width: 220px;
	
}

#menu {
    background-color: rgba(70, 171, 167, 1);
    color: #fff;
    font-size: 12px;
    font-weight: 900;
    letter-spacing: 1px;
    min-height: 70px;
	-webkit-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
}


.navbar-inverse {
    
	border-bottom: 1px #666 solid;
}

    .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:hover {
        color: #FFF;
        padding: 10px 10px;
    }
.navbar-num a{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	font-size:20px;
	text-shadow:2px 2px 5px #444443;
	margin: 100px 0 0 5px;

}
.navbar-num a:hover {
	color:#c5ea66;
}


/*=====================================
  HOME STYLES 
    ===================================*/
.home-sec {
    padding-top: 10px;
    padding-bottom: 60px;
    background: url(../img/head-logo6.jpg) no-repeat center center;
    padding: 0;
    -webkit-background-size: cover;
    background-size: cover;
    color: #fff;
    background-attachment: fixed;
}

    .home-sec .overlay {
        background: rgba(38, 57, 88, 0.40);
        min-height: 600px;
    }

    .home-sec h1 {
        color: #fff;
        font-weight: 900;
        font-size: 50px;
        text-transform: uppercase;
        padding-bottom: 35px;
    }

    .home-sec h3 {
        text-transform: uppercase;
    }



.set-flexi {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    background-color: transparent;
    border: 0px solid #000;
    padding-top: 160px;
}

.flex-control-nav {
    display: none!important;
}

.set-flexi a {
    margin: 5px;
}


/*=====================================
  TAG LINE STYLES 
    ===================================*/

.tag-line {
    background: #E9E9E9;
    color: #000;
}

    .tag-line h2 {
        font-size: 16px;
        font-weight: 600;
        padding: 5px 10px 10px 5px;
        color: #005E5A;
    }

        .tag-line h2 > i {
            margin-left: 8px;
            margin-right: 8px;
        }
/*=====================================
  HEADER LINE STYLES 
    ===================================*/
.header-line {
    font-weight: 600;
    font-size: 24px;
    padding-bottom: 5px;
    padding-top: 35px;
    color: #000;
}

h1::after {
    content: " ";
    border: solid 2px #46aba7;
    display: block;
    width: 45%;
    margin: 12px auto;
}

/*=====================================
  ABOUT STYLES 
  ===================================*/
.about-div {
    padding: 30px;
}

.icon-round-border {
    border: 10px double #1A94C4;
    color: #2f9484;
    text-align: center;
    padding-top: 15px;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

    .icon-round-border:hover {
        color: #fff;
        border: 10px double #fff;
        background-color: #1A94C4;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

.about-div hr {
    border: 1px solid #1A94C4;
}

.about-div h3 {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
}

.about-div p {
    padding-top: 10px;
}

.btn-set {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    margin-bottom: 20px;
}
/*=====================================
  FACULTY STYLES 
  ===================================*/
#grey {
	width:100%;
	height: 80px;

	background: #2c2c2c;
	padding-top:20px;
	-webkit-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 10;

}
.testimonial-header-line {
    font-weight: 600;
    font-size: 24px;
    padding-bottom: 0px;
    padding-top: 0px;
    color: #fff;
	font-style:italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#grey h1:after{
	border: none;
}

.testimonial-sec {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background: #9fbd4f;
	padding-left:25%;
}

@keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
35% { left: -100%; }
55% { left: -100%; }
60% { left: -200%; }
95% { left: -200%; }
100% { left: -300%; }


}
div#slider {
	overflow: hidden;
	width: 70%;
	background: #9fbd4f;
}

div#slider figure img { 
	width: 25%; 
	float: none; 
}

div#slider figure { 
  position: relative;
  width: 400%;
  margin: 0;
  left: 0;
  text-align: center;
  font-size: 0;
  animation: 30s slidy infinite; 
}



.testimonial-overlay {
        background: none;
        
		
    }

/*
.testimonial-set-flexi {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    -o-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    background-color: transparent;
    border: 0px solid #000;
    padding: 5px 0px 10px 0px;
	margin-bottom: -1px;
}
.testimonial-home-sec li {
        color: #fff;
        font-weight: 400;
        font-size: 18px;
		font-style: italic;
		font-family: Georgia, "Times New Roman", Times, serif;
    }

.testimonial-sec h4 {
        text-transform: none;
		color: #fff;
        font-weight: 400;
        font-size: 20px;
		font-style: italic;
		font-family: Georgia, "Times New Roman", Times, serif;
		padding-top:100px;
    }

.testimonial-header-line {
    font-weight: 600;
    font-size: 22px;
    padding-bottom: 5px;
    padding-top: 0px;
    color: #fff;
	font-style:italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/*#testimonial-sec h4{
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight: 600;
}

.testimonial-header-line {
    font-weight: 600;
    font-size: 22px;
    padding-bottom: 5px;
    padding-top: 0px;
    color: #fff;
	font-style:italic;
	font-family: Georgia, "Times New Roman", Times, serif
}
#testimonial-sec p{
	font-weight:600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.testimonial-slides  {
    position: relative;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: -100px;
}*/




#faculty-sec {
    background: #2c2c2c;
    color: #fff;
	-webkit-box-shadow: 0px -4px 16px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px -4px 16px 0px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0px -4px 16px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -4px 16px 0px rgba(0, 0, 0, 0.5);
}

#faculty-sec .header-line {
        color: #fff;
    }
.faculty-div h4 {
    line-height:30px;
    font-weight:700;
}
.faculty-div {
    padding: 30px;
}

    .faculty-div hr {
        border: 1px solid #1A94C4;
    }

    .faculty-div h3 {
        font-size: 25px;
        font-weight: 700;
        text-transform: uppercase;
    }

    .faculty-div p {
        padding-top: 10px;
        padding-bottom: 15px;
    }

    .faculty-div img {
        border: 2px #46aba7 solid;
    }
	.faculty-div lu {
		 list-style:none;
    padding-left:0;
	}

/* gradstream.png */
#gradstream {
	background:url(../img/gradstream.png) no-repeat center center;
	width: 1311px;
	height: 462px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 5px 0 5px 0;
	z-index: 9999;
	
}
	
/*=====================================
  CONTACT STYLES 
  ===================================*/
#contact-sec {
    padding-top: 10px;
    padding-bottom: 60px;
    background: url(../img/map2.jpg) no-repeat center center;
    padding: 0;
    -webkit-background-size: 100% 110%;
    background-size: 100% 110%;
    color: #fff;
    background-attachment: fixed;
}

#contact-sec .overlay {
        background: rgba(0, 0, 0, 0.66);
        min-height: 600px;
    }

    #contact-sec h1 {
        color:#fff;
    }
#contact-sec .form-control{
    background-color:rgba(255, 255, 255, 0);
    color:#fff;
}
/* SEO */
#seo p{
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

/*=================================
Meter
==============================*/
#meter {
	width:1390px;
	height:100%;
	margin-top:0;
	margin-bottom:0;
	border:none;
}

/*=====================================
  Footer STYLES 
  ===================================*/
#footer {
    padding:5px 20px;
    background-color:#2d3d5a;
    text-align:right;
    color:#fff;
    font-size:12px;
}
#footer a:hover {
	color:#95ca05;
	text-decoration:none;
}

#contact-info :hover{
	color:#95ca05;
	text-decoration:none;
}
#pdfembed{
	background-color:#2c2c2c;;
	width: 100%;
	height: 750px;
	border-left: 1px solid #46aba7;
	border-right:  1px solid #46aba7;
	margin: 0px auto 0px 15%;
	padding: 0px 0px 0px 0px;
	
	/*border:#bcbcbc solid 1px;*/
	position:absolute;
	
}
#bvfooter{
	padding:5px 20px;
    background-color:#2d3d5a;
    text-align:right;
    color:#fff;
    font-size:12px;
	margin: -2x auto;
}
#slogon {
	color:#5bc0de;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-top: -40px;
}

#input1[type='checkbox'] {
	
    -webkit-appearance:none;
    width:15px;
    height:15px;
    background:transparent;
    border-radius:10px;
    border:2px solid #fff;
}
#input1[type='checkbox']:checked {
    background: #46aba7;
}
#label1 {
	
	font-size:18px;
	color:#d7d7d7;
	padding-bottom:10px;
}
@media (max-width: 768px) {
	.web-form  {
		display:block;
	}
}